# The name and password of the Cloud CMS cluster to either join or establish
cluster.group.name=cloudcms-docker
cluster.group.password=cloudcms-docker

# Configure your admin user password
gitana.admin.password=admin

# Change your virtual hosting domain (*.mycompany.net)
gitana.default.application.deployer.appserver.domain=mycompany.net

org.gitana.platform.services.authentication.backdoor.enabled=true
org.gitana.platform.services.authentication.backdoor.password=backdoor
